@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
  margin: 0;
  padding: 0;
}
input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #171717;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 10px;
  width: 10px;
  padding: 6px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 3px #b5b4b4;
  margin-left: 0;
  border: 1px solid #707070;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* scroll */
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #0F1549;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #0F1549;
}
* {
  box-sizing: border-box;
  font-family: Roboto;
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #171717;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #171717;
  list-style: none;
  font-size: 14px;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.hr-training .buttons {
  display: flex;
  margin-top: 1rem;
}
.hr-training .buttons .btn-red {
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  background-color: #EE1A29;
  color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 12px;
  outline: none;
  min-width: 150px;
  border-radius: 4px;
}
.hr-training .buttons .btn-red img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.hr-training .buttons .btn-red:hover {
  background-image: linear-gradient(to right, #282f6f, #121a59, #3d458a, #2d3367);
  animation: slidebg 3s linear infinite;
}
.hr-training .heading {
  display: flex;
  margin-bottom: 1rem;
  width: 100%;
}
.hr-training .heading h2 {
  animation: shine 3s infinite linear;
}
.hr-training .center-heading {
  justify-content: center;
}
.hr-training .center-heading h2 {
  text-align: center;
}
.hr-training .white-heading h2 {
  color: #FFFFFF;
}
@keyframes number {
  0% {
    opacity: 0.3;
  }
  50% {
    opacity: 0.1;
  }
  100% {
    opacity: 0.3;
  }
}
@keyframes rotate {
  0% {
    transform: translate(50px, 30px) rotate(0deg);
  }
  50% {
    transform: translate(-80px, -10px) rotate(180deg);
  }
  100% {
    transform: translate(50px, 30px) rotate(360deg);
  }
}
@keyframes circle {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes slidebg {
  to {
    background-position: 20vw;
  }
}
@keyframes shine {
  0% {
    opacity: 1;
  }
  60% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
.hr-training .banner {
  flex-direction: column;
  background-color: #0F1549;
  padding: 0;
}
.hr-training .banner .logo-container,
.hr-training .banner .tka-logo,
.hr-training .banner .menu,
.hr-training .banner .menu-toggle,
.hr-training .banner span {
  display: flex;
}
.hr-training .banner .container {
  height: 100%;
}
.hr-training .banner .logo-container {
  height: 100%;
  padding: 1rem 1.5rem;
  background-color: #FFFFFF;
  border-radius: 0 0 8px 8px;
}
.hr-training .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.hr-training .banner .tka-logo {
  max-width: 200px;
}
.hr-training .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.hr-training .banner .menu {
  z-index: 1;
  margin-left: auto;
}
.hr-training .banner .menu img {
  width: 22px;
  height: 23px;
}
.hr-training .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
}
.hr-training .banner .menu-toggle {
  font-weight: 500;
}
.hr-training .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.hr-training .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #171717;
  font-weight: 500;
}
.hr-training .banner ul .links-li:first-child {
  padding-top: 0;
}
.hr-training .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.hr-training .banner ul .links-li:last-child {
  display: none;
}
.hr-training .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.hr-training .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.hr-training .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
}
.hr-training .banner .sticky-down {
  top: -100px;
}
.hr-training .banner .banner-container,
.hr-training .banner .banner-content,
.hr-training .banner .banner-info {
  display: flex;
  flex-direction: column;
}
.hr-training .banner .banner-container {
  padding: 3rem 1.5rem;
  padding-top: 1.5rem !important;
}
.hr-training .banner .banner-content h1,
.hr-training .banner .banner-content p {
  color: #FFFFFF;
}
.hr-training .banner .banner-content h1 {
  width: 100%;
  font-size: 26px;
}
.hr-training .banner .banner-content h1 img {
  width: 38px;
  height: 38px;
  margin-right: 0.5rem;
  transform: translateY(10px);
}
.hr-training .banner .banner-content h3 {
  color: #EE1A29;
  letter-spacing: 2px;
  margin: 1rem 0;
  font-weight: 500;
}
.hr-training .banner .banner-info {
  margin-top: 2rem;
  background-color: #FFFFFF;
  padding: 1rem;
  height: 100%;
}
.hr-training .banner .banner-info h2 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 1rem;
}
.hr-training .banner .banner-info span {
  width: 100%;
  height: 100%;
}
.hr-training .banner .banner-info span img {
  width: 100%;
  height: 100%;
}
.hr-training .overview .overview-container,
.hr-training .overview .overview-content,
.hr-training .overview .overview-img {
  display: flex;
  flex-direction: column;
}
.hr-training .overview .overview-content {
  align-items: center;
  text-align: center;
}
.hr-training .overview .overview-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.hr-training .overview .overview-img {
  margin-top: 2rem;
  height: 100%;
}
.hr-training .overview .overview-img img {
  width: 100%;
  height: 100%;
}
.hr-training .method {
  background-color: #F5F5F5;
}
.hr-training .method .method-container,
.hr-training .method .method-img,
.hr-training .method .method-item,
.hr-training .method .method-list,
.hr-training .method .method-content {
  display: flex;
  flex-direction: column;
}
.hr-training .method .heading {
  flex-direction: column;
}
.hr-training .method .heading p {
  margin-top: 0.5rem;
}
.hr-training .method .buttons {
  margin-top: 0;
}
.hr-training .method .method-item {
  min-height: 300px;
  margin-top: 1.8rem;
  background-image: url(/_public/images/hr-management/classroom.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
  position: relative;
  overflow: hidden;
}
.hr-training .method .method-item p {
  min-height: 88px;
}
.hr-training .method .method-item::before {
  content: '01';
  position: absolute;
  right: 15px;
  bottom: 5px;
  font-size: 75px;
  font-weight: 700;
  z-index: 1;
  animation: number 3s linear infinite;
}
.hr-training .method .method-item:nth-child(2) {
  background-image: url(/_public/images/hr-management/instructor.png);
}
.hr-training .method .method-item:nth-child(2)::before {
  content: '02';
}
.hr-training .method .method-item:nth-child(3) {
  background-image: url(/_public/images/hr-management/paced.png);
}
.hr-training .method .method-item:nth-child(3)::before {
  content: '03';
}
.hr-training .method .method-item:nth-child(4) {
  background-image: url(/_public/images/hr-management/onsite.png);
}
.hr-training .method .method-item:nth-child(4)::before {
  content: '04';
}
.hr-training .method .method-item:hover h3 {
  margin-bottom: 1.2rem;
  font-size: 20px;
}
.hr-training .method .method-item:hover .method-content {
  bottom: 0;
  height: 100%;
  background-color: #0F1549;
}
.hr-training .method .method-item:hover .method-content .enquire {
  display: flex;
  justify-content: flex-end;
  margin-top: 3rem;
  padding-right: 3.5rem;
}
.hr-training .method .method-item h3 {
  margin-bottom: 2.5rem;
  font-size: 18px;
  min-height: 52px;
}
.hr-training .method .method-item p {
  color: #FFFFFF;
  margin-bottom: 0.5rem;
}
.hr-training .method .method-content {
  position: absolute;
  bottom: -130px;
  width: 100%;
  padding: 1.8rem;
  transition: 1s all ease-in-out;
}
.hr-training .method .method-content .enquire {
  display: none;
}
.hr-training .method .method-content .enquire img {
  height: 20px;
  width: 20px;
  margin-right: 0.5rem;
}
.hr-training .courses .courses-container,
.hr-training .courses .course-list,
.hr-training .courses .course-item {
  display: flex;
  flex-direction: column;
}
.hr-training .courses .heading {
  flex-direction: column;
  text-align: center;
  margin-bottom: 0px;
}
.hr-training .courses .heading p {
  margin-bottom: 0.5rem;
}
.hr-training .courses .heading p strong {
  color: #EE1A29;
}
.hr-training .courses .course-item {
  border-top: 3px solid #0F1549;
  background-color: #FAFAFA;
  width: 272px;
  align-self: center;
  box-shadow: 0 0 7px #d3d3d3;
  margin-top: 1.5rem;
  padding: 1.5rem;
}
.hr-training .courses .course-item p {
  color: #707070;
  font-size: 13px;
}
.hr-training .courses .course-item p:nth-child(3) {
  margin-top: 0.3rem;
}
.hr-training .courses .course-item:hover {
  background-color: #0F1549;
  transition-duration: 2s;
  color: #FFFFFF;
}
.hr-training .courses .course-item:hover p {
  color: #FFFFFF;
  transition-duration: 2s;
}
.hr-training .courses .course-item:hover .white-img {
  display: flex;
}
.hr-training .courses .course-item:hover .grey-img {
  display: none;
}
.hr-training .courses .content {
  display: flex;
  margin-bottom: 1rem;
  justify-content: space-between;
  width: 100%;
}
.hr-training .courses .content h3 {
  width: 68%;
  font-size: 15px;
}
.hr-training .courses .content span {
  display: flex;
  height: 38px;
  width: 60px;
}
.hr-training .courses .content span img {
  width: 100%;
  height: 100%;
}
.hr-training .courses .content span .white-img {
  display: none;
}
.hr-training .courses .buttons .btn-red {
  font-size: 14px;
  min-width: 100px;
}
.hr-training .courses .buttons .btn-red img {
  width: 17px;
  height: 17px;
}
.hr-training .certified {
  background-color: #0F1549;
}
.hr-training .certified .certified-container,
.hr-training .certified .certified-content,
.hr-training .certified .certified-img {
  display: flex;
}
.hr-training .certified .certified-container,
.hr-training .certified .certified-content {
  flex-direction: column;
}
.hr-training .certified .certified-content li,
.hr-training .certified .certified-content p {
  color: #FFFFFF;
}
.hr-training .certified .certified-content li {
  margin-top: 0.7rem;
  padding-left: 2rem;
  position: relative;
}
.hr-training .certified .certified-content li::before {
  content: '';
  position: absolute;
  width: 18px;
  height: 18px;
  background-image: url(/_public/images/hr-management/circle-white.svg);
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  top: 2px;
  animation: circle 5s linear infinite;
}
.hr-training .certified .certified-img {
  margin-top: 2rem;
  height: 100%;
}
.hr-training .certified .certified-img img {
  width: 100%;
  height: 100%;
}
.hr-training .career .career-container,
.hr-training .career .career-content,
.hr-training .career .career-img,
.hr-training .career .levels {
  display: flex;
  flex-direction: column;
}
.hr-training .career .career-content {
  align-items: center;
}
.hr-training .career .career-content p {
  text-align: center;
}
.hr-training .career .career-img {
  width: 272px;
  align-self: center;
}
.hr-training .career .levels {
  margin-top: 2rem;
  border-radius: 10px;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
  height: 100%;
}
.hr-training .career .levels img {
  width: 100%;
  height: 100%;
  padding: 1rem;
}
.hr-training .career .levels h3 {
  background-color: #0F1549;
  font-size: 18px;
  padding: 1rem;
  text-align: center;
  color: #FFFFFF;
  border-radius: 0 0 10px 10px;
}
.hr-training .career .levels .info {
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  padding-bottom: 0;
}
.hr-training .career .levels .info span,
.hr-training .career .levels .info h4 {
  font-size: 16px;
  font-weight: 600;
}
.hr-training .career .levels .info h4 {
  width: calc(100% - 35px);
}
.hr-training .career .levels .info span {
  width: 30px;
}
.hr-training .package {
  padding-top: 0px;
  padding-bottom: 0px;
}
.hr-training .package .heading {
  margin-bottom: 0;
}
.hr-training .package .package-container,
.hr-training .package .package-list,
.hr-training .package .package-item {
  display: flex;
  flex-direction: column;
}
.hr-training .package .package-item {
  align-items: center;
  margin-top: 1.8rem;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
  padding: 1.2rem;
  width: 272px;
  align-self: center;
  position: relative;
}
.hr-training .package .package-item h3 {
  text-align: center;
  font-size: 17px;
  color: #FFFFFF;
  margin: 1rem 0;
}
.hr-training .package .package-item li {
  margin-top: 1rem;
  position: relative;
  padding-left: 2rem;
}
.hr-training .package .package-item li::before {
  content: '';
  position: absolute;
  width: 18px;
  height: 18px;
  background-image: url(/_public/images/hr-management/circle.svg);
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  top: 2px;
  animation: circle 5s linear infinite;
}
.hr-training .package .package-item p {
  text-align: center;
  width: 50%;
  padding: 0.3rem;
  border-radius: 22px;
  border: 1px solid #707070;
  background-color: #FFFFFF;
  font-weight: 500;
}
.hr-training .package .package-item::before {
  content: '';
  width: 100%;
  height: 165px;
  position: absolute;
  background-color: #0F1549;
  top: 0;
  left: 0;
  z-index: -1;
  transition: 1s;
}
.hr-training .package .package-item:hover li {
  color: #FFFFFF;
}
.hr-training .package .package-item:hover li::before {
  background-image: url(/_public/images/hr-management/circle-white.svg);
}
.hr-training .package .package-item:hover::before {
  height: 100%;
}
.hr-training .package span {
  width: 70px;
  height: 70px;
  border-radius: 100%;
  border: 6px solid #F2F2F2;
  padding: 0.6rem;
  background-color: #FFFFFF;
}
.hr-training .package span img {
  width: 100%;
  height: 100%;
}
.hr-training .nature .nature-container,
.hr-training .nature .nature-content,
.hr-training .nature .nature-img {
  display: flex;
  flex-direction: column;
}
.hr-training .nature .nature-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.hr-training .nature ul li {
  position: relative;
  font-size: 13px;
  margin-top: 0.8rem;
  padding-left: 1.5rem;
}
.hr-training .nature ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/hr-management/polygon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  left: 0px;
  height: 17px;
  width: 17px;
}
.hr-training .nature .nature-img {
  position: relative;
  margin-top: 2rem;
  padding: 3rem;
  border-radius: 100%;
  background-color: #F5F5F5;
  width: 272px;
  align-self: center;
  height: 100%;
}
.hr-training .nature .nature-img img {
  height: 100%;
  width: 100%;
}
.hr-training .nature .nature-img p {
  font-size: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
  background-color: #FFFFFF;
  position: absolute;
  padding: 0.5rem;
}
.hr-training .nature .nature-img p:nth-child(1) {
  width: 75%;
  left: 0;
  top: 0;
}
.hr-training .nature .nature-img p:nth-child(3) {
  left: 16px;
  bottom: 20px;
  width: 67%;
}
.hr-training .fact {
  background-color: #0F1549;
}
.hr-training .fact .fact-container,
.hr-training .fact .fact-item,
.hr-training .fact .fact-list {
  display: flex;
}
.hr-training .fact .fact-container,
.hr-training .fact .fact-item {
  flex-direction: column;
}
.hr-training .fact p {
  color: #FFFFFF;
}
.hr-training .fact .para {
  text-align: center;
}
.hr-training .fact .fact-list {
  width: 272px;
  align-self: center;
  flex-wrap: wrap;
  justify-content: space-around;
  height: 100%;
}
.hr-training .fact .fact-item {
  margin-top: 0.5rem;
  align-items: center;
  text-align: center;
  width: 36%;
}
.hr-training .fact .fact-item img {
  width: 45px;
  height: 45px;
  transform: translate(23px, 20px);
  z-index: 0;
}
.hr-training .fact .fact-item p {
  font-weight: bolder;
  line-height: 1.4;
}
.hr-training .fact .fact-count {
  display: flex;
  color: #EE1A29;
  z-index: 1;
}
.hr-training .fact .fact-count h3,
.hr-training .fact .fact-count span {
  font-size: 26px;
  font-weight: bolder;
}
.hr-training .testimonial .testimonial-container,
.hr-training .testimonial .testimonial-content,
.hr-training .testimonial .testimonial-list,
.hr-training .testimonial .testimonial-item,
.hr-training .testimonial .form,
.hr-training .testimonial .form-input {
  display: flex;
  flex-direction: column;
}
.hr-training .testimonial h3,
.hr-training .testimonial h4 {
  color: #FFFFFF;
}
.hr-training .testimonial .name {
  display: flex;
  flex-direction: column;
  width: calc(100% - 75px);
}
.hr-training .testimonial .info {
  display: flex;
  background-color: #0F1549;
  padding: 1rem 1.5rem;
  justify-content: space-between;
  align-items: center;
}
.hr-training .testimonial .testimonial-item {
  width: 90%;
  margin: auto;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.08);
  position: relative;
  margin-top: 2rem;
  border-top: 6px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(to right, #0F1549, 110px, #FFFFFF 100px);
}
.hr-training .testimonial .testimonial-item p {
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
}
.hr-training .testimonial .testimonial-item p img {
  width: 120px;
  height: 25px;
  margin-bottom: 1rem;
}
.hr-training .testimonial .testimonial-item h3 {
  font-size: 16px;
}
.hr-training .testimonial .testimonial-item h4 {
  margin-top: 0.3rem;
  font-size: 14px;
  font-weight: 500;
}
.hr-training .testimonial .testimonial-item span {
  width: 58px;
  height: 58px;
  border-radius: 50px;
  padding: 0.7rem;
  background-color: #FFFFFF;
}
.hr-training .testimonial .testimonial-item span img {
  width: 100%;
  height: 100%;
}
.hr-training .testimonial .testimonial-item::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/hr-management/quotation.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 60px;
  right: 20px;
  top: -30px;
}
.hr-training .testimonial .owl-nav {
  display: flex;
  justify-content: space-between;
  align-self: center;
  width: 80px;
  margin-top: 1.5rem;
}
.hr-training .testimonial .owl-nav .owl-prev,
.hr-training .testimonial .owl-nav .owl-next {
  display: flex;
  background-image: url(/_public/images/hr-management/left-arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  outline: 0;
  width: 30px;
  height: 30px;
  opacity: 0.5;
}
.hr-training .testimonial .owl-nav .owl-next {
  transform: rotate(180deg);
}
.hr-training .testimonial .owl-nav .btn-active {
  opacity: 1;
}
.hr-training .testimonial .form {
  align-items: center;
  padding: 1.5rem;
  margin-top: 2rem;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.08);
  margin-bottom: 0;
}
.hr-training .testimonial .form .buttons .btn-red {
  min-width: 130px;
}
.hr-training .testimonial .form-input {
  width: 100%;
}
.hr-training .testimonial .input-container {
  display: flex;
  margin-bottom: 1.3rem;
  width: 100%;
  padding-bottom: 0.7rem;
  border-bottom: 1px solid #afafaf;
  justify-content: space-between;
}
.hr-training .testimonial .input-container span {
  display: flex;
  width: 18px;
  height: 18px;
}
.hr-training .testimonial .input-container span img {
  width: 100%;
  height: 100%;
}
.hr-training .testimonial .input-container span .grey-img {
  display: flex;
}
.hr-training .testimonial .input-container span .red-img {
  display: none;
}
.hr-training .testimonial .input-container input,
.hr-training .testimonial .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  font-weight: 500;
  padding: 0;
}
.hr-training .testimonial textarea {
  height: 44px;
  resize: none;
  overflow: auto;
}
.hr-training .testimonial ::-webkit-input-placeholder {
  /* Edge */
  color: #ACACAC;
}
.hr-training .testimonial :-ms-input-placeholder {
  /* Edge */
  color: #ACACAC;
}
.hr-training .testimonial .input-error {
  border-bottom: 1px solid #f00;
}
.hr-training .testimonial .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #f00;
}
.hr-training .testimonial .input-error :-ms-input-placeholder {
  /* Edge */
  color: #f00;
}
.hr-training .testimonial .input-error span .grey-img {
  display: none;
}
.hr-training .testimonial .input-error span .red-img {
  display: flex;
}
.hr-training .testimonial .form-consent {
  display: flex;
  font-size: 11px;
  margin-bottom: 0.4rem;
  width: 100%;
}
.hr-training .testimonial .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.hr-training .testimonial .form-consent label {
  display: flex;
  align-self: center;
  margin-left: 0.3rem;
  font-size: 11px;
  width: 95%;
}
.hr-training .testimonial .form-consent p {
  line-height: 1.4;
  font-size: 11px;
}
.hr-training .testimonial .form-consent a {
  font-weight: bold;
  color: #EE1A29;
}
.hr-training .testimonial .consent-error,
.hr-training .testimonial .consent-error-other {
  margin-bottom: 0.5rem;
}
.hr-training .testimonial .consent-error p,
.hr-training .testimonial .consent-error-other p {
  color: #f00;
  line-height: 1.4;
  font-size: 11px;
}
.hr-training .choose {
  padding-top: 0;
  padding-bottom: 0;
}
.hr-training .choose .choose-container,
.hr-training .choose .choose-content,
.hr-training .choose .choose-item,
.hr-training .choose .choose-list {
  display: flex;
  flex-direction: column;
}
.hr-training .choose .choose-content p:nth-child(2) {
  margin-bottom: 1rem;
}
.hr-training .choose .choose-content .buttons {
  margin-top: 2rem;
}
.hr-training .choose ul {
  display: flex;
  flex-direction: column;
}
.hr-training .choose ul li {
  margin-top: 1rem;
  padding-left: 1.5rem;
  position: relative;
}
.hr-training .choose ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  height: 15px;
  width: 15px;
  background-image: url(/_public/images/hr-management/polygon.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.hr-training .choose .choose-list {
  margin-top: 2rem;
}
.hr-training .choose .choose-list .heading {
  margin-bottom: 0;
}
.hr-training .choose .choose-item {
  background-image: linear-gradient(180deg, #f2f2f2 34px, #FFFFFF 100px);
  padding: 1rem 1.3rem;
  margin-top: 1.8rem;
  border: 2px solid #f0e9e9;
  border-radius: 30px;
  align-items: center;
  text-align: center;
}
.hr-training .choose .choose-item span {
  display: flex;
  height: 50px;
  width: 50px;
  background-color: #DADBE0;
  padding: 0.4rem;
  border-radius: 50px;
}
.hr-training .choose .choose-item span img {
  height: 100%;
  width: 100%;
}
.hr-training .choose .choose-item h3 {
  margin: 0.5rem 0;
  font-size: 16px;
  width: 100%;
}
.hr-training .choose .choose-item p {
  font-size: 13px;
}
.hr-training .faq .faq-list,
.hr-training .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.hr-training .faq .faq-item {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
  border-radius: 5px;
  margin-top: 1rem;
  width: 100%;
  padding: 0.8rem;
  cursor: pointer;
  position: relative;
}
.hr-training .faq .ques {
  z-index: 1;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.hr-training .faq .ques span {
  width: 25px;
  height: 25px;
}
.hr-training .faq .ques span img {
  width: 100%;
  height: 100%;
}
.hr-training .faq .ques span img:first-child {
  display: none;
}
.hr-training .faq .ques span img:last-child {
  display: flex;
}
.hr-training .faq .ques h3 {
  display: flex;
  align-self: center;
  font-size: 14px;
  width: 88%;
}
.hr-training .faq .ans {
  z-index: 1;
  display: none;
}
.hr-training .faq .ans ul {
  padding-left: 1rem;
  color: #FFFFFF;
}
.hr-training .faq .ans ul li {
  font-size: 13px;
  list-style: disc;
  color: #FFFFFF;
  padding-top: 0.3rem;
}
.hr-training .faq .ans p {
  font-size: 13px;
  color: #FFFFFF;
  margin-top: 0.5rem;
}
.hr-training .faq .active {
  position: relative;
  background-color: #0F1549;
  color: #FFFFFF;
}
.hr-training .faq .active::before {
  content: '';
  position: absolute;
  border: 1px solid #FFFFFF;
  height: calc(100% - 12px);
  width: calc(100% - 12px);
  left: 0;
  right: 0;
  border-radius: 5px;
  bottom: 0;
  top: 0;
  margin: auto;
  opacity: 0.4;
  z-index: 0;
}
.hr-training .faq .active .ques h3 {
  color: #FFFFFF;
}
.hr-training .faq .active .ques span img:first-child {
  display: flex;
}
.hr-training .faq .active .ques span img:last-child {
  display: none;
}
.hr-training .footer {
  background-color: #0F1549;
}
.hr-training .footer .footer-container,
.hr-training .footer .info,
.hr-training .footer .contact-list,
.hr-training .footer .footer-content {
  display: flex;
  flex-direction: column;
}
.hr-training .footer .footer-content {
  padding: 1rem;
  border-radius: 15px;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
}
.hr-training .footer .contact-list {
  margin-top: 2rem;
}
.hr-training .footer .contact-item {
  display: flex;
  justify-content: space-between;
}
.hr-training .footer .contact-item:nth-child(2) {
  margin-top: 1rem;
}
.hr-training .footer .contact-item span {
  display: flex;
  width: 34px;
  height: 32px;
  border-radius: 8px;
  padding: 0.5rem;
  background-color: #EE1A29;
}
.hr-training .footer .contact-item span img {
  width: 100%;
  height: 100%;
}
.hr-training .footer .info {
  width: calc(100% - 45px);
}
.hr-training .footer h3 {
  font-size: 16px;
  margin-bottom: 4px;
}
.hr-training .footer h3,
.hr-training .footer a {
  color: #FFFFFF;
}
.hr-training .footer a {
  font-size: 14px;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .hr-training .buttons .btn-red {
    font-size: 16px;
  }
  .hr-training .banner .logo-container {
    padding: 1rem 2rem;
  }
  .hr-training .banner .menu.active + .menu-links {
    width: 50%;
  }
  .hr-training .banner .banner-container {
    padding: 3rem 2rem;
  }
  .hr-training .banner .banner-info {
    display: none;
  }
  .hr-training .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .hr-training .overview .overview-content {
    align-items: flex-start;
    text-align: left;
    width: 50%;
  }
  .hr-training .overview .overview-content .center-heading {
    justify-content: flex-start;
  }
  .hr-training .overview .overview-content .center-heading h2 {
    text-align: left;
  }
  .hr-training .overview .overview-img {
    position: sticky;
    top: 60px;
    width: 45%;
    margin-top: 0;
  }
  .hr-training .method .method-container {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .hr-training .method .heading {
    width: 70%;
    margin-bottom: 0;
  }
  .hr-training .method .buttons {
    width: 26%;
    align-self: flex-end;
    justify-content: flex-end;
  }
  .hr-training .method .method-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }
  .hr-training .method .method-item {
    width: 48%;
  }
  .hr-training .method .method-item::before {
    bottom: 24px;
  }
  .hr-training .method .method-item p {
    min-height: 66px;
  }
  .hr-training .method .method-item:hover h3 {
    margin-bottom: 1rem;
  }
  .hr-training .method .method-content {
    bottom: -110px;
  }
  .hr-training .courses .course-list {
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
  }
  .hr-training .courses .course-item {
    width: 45%;
    margin-right: 1.5rem;
  }
  .hr-training .courses .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .hr-training .certified .certified-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .hr-training .certified .certified-content {
    width: 50%;
  }
  .hr-training .certified .certified-img {
    position: sticky;
    width: 45%;
    margin-top: 0;
    top: 60px;
  }
  .hr-training .career .career-img {
    width: 65%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .hr-training .career .career-img .levels {
    width: 48%;
  }
  .hr-training .career .career-img .levels:first-child {
    width: 100%;
  }
  .hr-training .package .package-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .hr-training .package .package-item {
    width: 46%;
  }
  .hr-training .nature .nature-img {
    margin: auto;
    margin-top: 2rem;
    width: 400px;
    height: 370px;
  }
  .hr-training .nature .nature-img p {
    font-size: 14px;
  }
  .hr-training .nature .nature-img p:first-child {
    left: -50px;
  }
  .hr-training .nature ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .hr-training .nature ul li {
    width: 50%;
  }
  .hr-training .fact .fact-list {
    width: 100%;
    margin: 0;
  }
  .hr-training .fact .fact-item {
    width: 25%;
    border-right: 1px solid #7B7E9B;
    padding-bottom: 0.5rem;
    margin-top: 2rem;
  }
  .hr-training .fact .fact-item:last-child {
    border: none;
  }
  .hr-training .testimonial .testimonial-container {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .hr-training .testimonial .testimonial-content {
    width: 50%;
  }
  .hr-training .testimonial .form {
    width: 46%;
    margin-top: 0;
  }
  .hr-training .choose .choose-list {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .hr-training .choose .choose-list .choose-item {
    width: 48%;
  }
  .hr-training .choose ul {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .hr-training .choose ul li {
    width: 50%;
  }
  .hr-training .faq .faq-list {
    justify-content: space-between;
    flex-direction: row;
    flex-flow: wrap;
    align-items: flex-start;
  }
  .hr-training .faq .faq-item {
    width: 48%;
  }
  .hr-training .footer .footer-content .heading {
    justify-content: center;
  }
  .hr-training .footer .footer-content h2,
  .hr-training .footer .footer-content p {
    text-align: center;
  }
  .hr-training .footer .contact-list {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .hr-training .footer .contact-item {
    width: 38%;
  }
  .hr-training .footer .contact-item:nth-child(2) {
    margin-top: 0rem;
    width: 21%;
  }
  .hr-training .footer .buttons {
    width: 38%;
    margin-top: 0;
    justify-content: flex-end;
  }
}
@media (min-width : 1024px) {
  .hr-training .heading h2 {
    font-size: 28px;
  }
  .hr-training .banner {
    background-color: transparent;
    background-image: url(/_public/images/hr-management/banner-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .hr-training .banner .menu {
    display: none;
  }
  .hr-training .banner .menu-links {
    width: 78%;
    display: flex;
    background-color: transparent;
    position: relative;
    box-shadow: none;
  }
  .hr-training .banner .menu-links .buttons .btn-white {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 43px;
    height: 41px;
    border: 2px solid #171717;
    margin-right: 1rem;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
  }
  .hr-training .banner .menu-links .buttons .btn-white img {
    width: 18px;
    height: 18px;
  }
  .hr-training .banner .menu-links .buttons .btn-orange {
    height: 41px;
  }
  .hr-training .banner .menu-toggle {
    display: none;
  }
  .hr-training .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .hr-training .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.5rem;
    padding: 0;
    font-weight: 600;
    cursor: pointer;
    position: relative;
  }
  .hr-training .banner ul .links-li::after,
  .hr-training .banner ul .links-li::before {
    content: '';
    width: 0;
    height: 2px;
    position: absolute;
    top: 120%;
    transition: all 0.5s;
    background-color: #0F1549;
  }
  .hr-training .banner ul .links-li::after {
    right: 0;
  }
  .hr-training .banner ul .links-li::before {
    left: 0;
  }
  .hr-training .banner ul .links-li:hover::before,
  .hr-training .banner ul .links-li:hover::after {
    width: 48%;
    transform: translateX(99%);
  }
  .hr-training .banner ul .links-li:hover::after {
    transform: translateX(-99%);
  }
  .hr-training .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .hr-training .banner ul .links-li:last-child::after,
  .hr-training .banner ul .links-li:last-child::before {
    content: none;
  }
  .hr-training .banner .banner-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .hr-training .banner .banner-content {
    width: 48%;
  }
  .hr-training .banner .banner-content h3 {
    margin: 1.5rem 0;
  }
  .hr-training .banner .banner-content .buttons {
    margin-top: 2rem;
  }
  .hr-training .banner .banner-info {
    display: flex;
    width: 48%;
    margin-top: 0;
    padding: 2rem;
  }
  .hr-training .banner .banner-info h2 {
    font-size: 26px;
  }
  .hr-training .overview .overview-content {
    width: 60%;
  }
  .hr-training .overview .overview-img {
    width: 36%;
    position: static;
    align-self: center;
  }
  .hr-training .method .method-item {
    width: 23%;
  }
  .hr-training .method .method-item p {
    min-height: 132px;
  }
  .hr-training .method .method-item:hover h3 {
    margin-bottom: 0.5rem;
  }
  .hr-training .method .method-item:hover .method-content .enquire {
    padding-right: 3rem;
    margin-top: 1.5rem;
  }
  .hr-training .method .method-content {
    bottom: -180px;
  }
  .hr-training .method .method-content .enquire {
    width: 185px;
  }
  .hr-training .method .method-content h3 {
    min-height: 50px;
  }
  .hr-training .courses .course-item {
    width: 31%;
  }
  .hr-training .courses .course-item:nth-child(2n) {
    margin-right: 1.5rem;
  }
  .hr-training .courses .course-item:nth-child(3n),
  .hr-training .courses .course-item:last-child {
    margin-right: 0;
  }
  .hr-training .courses .content h3 {
    min-height: 65px;
  }
  .hr-training .certified .certified-img {
    position: static;
    align-self: center;
  }
  .hr-training .career {
    background-image: url(/_public/images/hr-management/carrer-bg.png);
    background-repeat: no-repeat;
    background-size: 30% 100%;
  }
  .hr-training .career .career-container {
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
  }
  .hr-training .career .career-content {
    width: 48%;
    align-items: flex-start;
  }
  .hr-training .career .career-content p {
    text-align: left;
  }
  .hr-training .career .career-content .heading h2 {
    text-align: left;
  }
  .hr-training .career .career-img {
    width: 45%;
  }
  .hr-training .career .career-img .levels:first-child {
    margin-top: 0;
  }
  .hr-training .package .package-list {
    justify-content: space-between;
  }
  .hr-training .package .package-item {
    width: 30%;
  }
  .hr-training .package ul {
    min-height: 194px;
  }
  .hr-training .nature .nature-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .hr-training .nature .nature-content {
    width: 50%;
  }
  .hr-training .nature .nature-img {
    margin: 0;
  }
  .hr-training .fact .para {
    width: 78%;
    margin: auto;
  }
  .hr-training .fact .fact-item img {
    right: 75px;
  }
  .hr-training .fact .fact-count h3,
  .hr-training .fact .fact-count span {
    font-size: 28px;
  }
  .hr-training .testimonial .testimonial-list {
    position: relative;
  }
  .hr-training .testimonial .testimonial-content {
    width: 47%;
  }
  .hr-training .testimonial .owl-nav {
    width: 100%;
    position: absolute;
    left: 0;
    top: 45%;
    margin-top: 0;
    padding-left: 0;
  }
  .hr-training .testimonial .testimonial-item {
    width: 80%;
  }
  .hr-training .testimonial .form-input {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .hr-training .testimonial .input-container {
    width: 46%;
  }
  .hr-training .testimonial .input-container:last-child {
    width: 100%;
  }
  .hr-training .choose .choose-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .hr-training .choose .choose-content {
    width: 35%;
  }
  .hr-training .choose .choose-content li {
    width: 100%;
  }
  .hr-training .choose .choose-list {
    width: 60%;
    margin-top: 0;
  }
  .hr-training .choose .choose-list .heading {
    justify-content: flex-start;
  }
  .hr-training .choose .choose-item h3 {
    min-height: 46px;
  }
  .hr-training .footer {
    background-color: transparent;
    padding-bottom: 2rem;
    padding-top: 2rem;
    background: url(/_public/images/hr-management/footer-bg.png);
    background-position: bottom;
    background-size: 100% 80%;
    background-repeat: no-repeat;
  }
  .hr-training .footer .contact-item {
    width: 25%;
  }
  .hr-training .footer .footer-content {
    width: 67%;
    align-self: center;
    padding: 1.5rem;
  }
  .hr-training .footer .contact-list {
    margin-top: 3rem;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .hr-training .heading h2 {
    font-size: 32px;
  }
  .hr-training .banner .tka-logo {
    max-width: 230px;
  }
  .hr-training .banner ul .links-li {
    font-size: 15px;
  }
  .hr-training .banner .logo-container {
    padding: 1.3rem 0;
  }
  .hr-training .banner .banner-container {
    padding: 4rem 0rem !important;
  }
  .hr-training .banner .banner-content h1 {
    font-size: 36px;
  }
  .hr-training .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
  }
  .hr-training .method .method-item p {
    min-height: 88px;
  }
  .hr-training .method .method-item h3 {
    margin-left: 0.5rem;
    margin-bottom: 4.5rem;
  }
  .hr-training .method .method-item:hover h3 {
    margin-top: 2rem;
    margin-bottom: 1rem;
    margin-left: 0;
  }
  .hr-training .method .method-item:hover .method-content .enquire {
    padding-right: 2rem;
    margin-top: 1rem;
  }
  .hr-training .method .method-content {
    bottom: -160px;
  }
  .hr-training .career .career-img {
    width: 45%;
    justify-content: center;
  }
  .hr-training .career .career-img .levels {
    width: 42%;
    margin-top: 1rem;
  }
  .hr-training .career .career-img .levels h3 {
    padding: 0.5rem;
  }
  .hr-training .career .career-img .levels:nth-child(1) {
    width: 83%;
  }
  .hr-training .career .career-img .levels:nth-child(2) {
    margin-right: 1rem;
  }
  .hr-training .courses .course-item {
    width: 23%;
  }
  .hr-training .courses .course-item:nth-child(3n) {
    margin-right: 1.5rem;
  }
  .hr-training .courses .course-item:nth-child(4n) {
    margin-right: 0;
  }
  .hr-training .certified .certified-img {
    width: 40%;
  }
  .hr-training .package .package-list {
    width: 90%;
    margin: auto;
  }
  .hr-training .package ul {
    min-height: 175px;
  }
  .hr-training .nature .nature-img p:nth-child(1) {
    left: -38px;
    top: 14px;
  }
  .hr-training .fact .fact-list {
    width: 90%;
    margin: auto;
  }
  .hr-training .choose .choose-content {
    width: 40%;
    position: relative;
  }
  .hr-training .choose .choose-content::before {
    content: '';
    width: 110px;
    height: 110px;
    background-size: contain;
    background-image: url(/_public/images/hr-management/wing.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 30px;
    bottom: 30px;
    animation: rotate 10s linear infinite;
    opacity: 0.2;
  }
  .hr-training .choose .choose-content ul li {
    width: 50%;
  }
  .hr-training .choose .choose-list {
    width: 52%;
  }
  .hr-training .choose .choose-item h3 {
    min-height: auto;
  }
  .hr-training .faq .faq-container {
    width: 95%;
    margin: auto;
  }
}
@media (min-width : 1500px) {
  .hr-training .career {
    background-image: none;
  }
  .hr-training .package ul {
    min-height: 175px;
  }
}
